Bug 492970 - nautilus crash on device connect.
nautilus crash on device connect.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 19:21 EDT by Adrin Jalali
Modified: 2015-03-03 17:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:09:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrin Jalali 2009-03-30 19:21:43 EDT
hi everybody,
almost every time I connect a device which has a removable storage, like my p1 phone, or my external hard drive, nautilus crashes and restarts.

where can I find more info for you?

nautilus related packages:
totem-nautilus-2.24.3-1.fc10.x86_64
nautilus-sendto-1.1.2-1.fc10.x86_64
nautilus-extensions-2.24.2-2.fc10.x86_64
gnome-mount-nautilus-properties-0.8-1.fc9.x86_64
nautilus-2.24.2-2.fc10.x86_64
nautilus-cd-burner-2.24.0-1.fc10.x86_64


kernel:
Linux localhost.localdomain 2.6.27.19-170.2.35.fc10.x86_64 #1 SMP Mon Feb 23 13:00:23 EST 2009 x86_64 x86_64 x86_64 GNU/Linux
Comment 1 Jean-Jacques Sarton 2009-07-12 10:03:42 EDT
The same apply if a network device is started/stopped or removing the removable storage device.

----------- .xsession-errors ---------------------
(nautilus:6297): GLib-GObject-CRITICAL **: g_type_add_interface_dynamic: assertion `G_TYPE_IS_INSTANTIATABLE (instance_type)' failed
** (nautilus:6297): WARNING **: Unable to add monitor: Nicht unterstützt
Nautilus-Share-Message: REFRESHING SHARES
Nautilus-Share-Message: ------------------------------------------
Nautilus-Share-Message: spawn arg "net"
Nautilus-Share-Message: spawn arg "usershare"
Nautilus-Share-Message: spawn arg "info"
Nautilus-Share-Message: end of spawn args; SPAWNING
Nautilus-Share-Message: returned from spawn: SUCCESS: 
Nautilus-Share-Message: exit code 255
Nautilus-Share-Message: ------------------------------------------
Nautilus-Share-Message: Called "net usershare info" but it failed: 'net usershare' returned error 255: net usershare: usershares are currently disabled
--------------------------------------------------
Comment 2 Tomáš Bžatek 2009-07-24 07:20:56 EDT
Can you please grab a stacktrace when nautilus crashes?
http://fedoraproject.org/wiki/StackTraces
Comment 3 Jean-Jacques Sarton 2009-07-24 07:45:58 EDT
(In reply to comment #2)
> Can you please grab a stacktrace when nautilus crashes?
> http://fedoraproject.org/wiki/StackTraces  

Sorry I have allready updated to fedora 11 so I am no more able to reproduce the error.
Comment 4 Bug Zapper 2009-11-18 06:39:00 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 04:09:32 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.